Bug 888588 - [abrt] bluez-4.99-2.fc17: device_event: Process /usr/sbin/bluetoothd was killed by signal 11 (SIGSEGV)
[abrt] bluez-4.99-2.fc17: device_event: Process /usr/sbin/bluetoothd was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:7159e6fa95108b74aeb9f3328cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-18 18:15 EST by Olivier Crête
Modified: 2013-07-31 17:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:22:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.47 KB, text/plain)
2012-12-18 18:15 EST, Olivier Crête
no flags Details
File: cgroup (154 bytes, text/plain)
2012-12-18 18:15 EST, Olivier Crête
no flags Details
File: core_backtrace (849 bytes, text/plain)
2012-12-18 18:15 EST, Olivier Crête
no flags Details
File: dso_list (918 bytes, text/plain)
2012-12-18 18:15 EST, Olivier Crête
no flags Details
File: environ (265 bytes, text/plain)
2012-12-18 18:15 EST, Olivier Crête
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-18 18:15 EST, Olivier Crête
no flags Details
File: maps (4.44 KB, text/plain)
2012-12-18 18:15 EST, Olivier Crête
no flags Details
File: open_fds (650 bytes, text/plain)
2012-12-18 18:15 EST, Olivier Crête
no flags Details
File: proc_pid_status (882 bytes, text/plain)
2012-12-18 18:15 EST, Olivier Crête
no flags Details
File: var_log_messages (10.72 KB, text/plain)
2012-12-18 18:15 EST, Olivier Crête
no flags Details

  None (edit)
Description Olivier Crête 2012-12-18 18:15:12 EST
Version-Release number of selected component:
bluez-4.99-2.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/sbin/bluetoothd --udev
crash_function: device_event
executable:     /usr/sbin/bluetoothd
kernel:         3.6.5-1.fc17.x86_64
remote_result:  NOTFOUND
uid:            0

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 device_event at plugins/hciops.c:2908
 #1 io_stack_event at plugins/hciops.c:3025
Comment 1 Olivier Crête 2012-12-18 18:15:14 EST
Created attachment 665812 [details]
File: backtrace
Comment 2 Olivier Crête 2012-12-18 18:15:16 EST
Created attachment 665813 [details]
File: cgroup
Comment 3 Olivier Crête 2012-12-18 18:15:18 EST
Created attachment 665814 [details]
File: core_backtrace
Comment 4 Olivier Crête 2012-12-18 18:15:20 EST
Created attachment 665815 [details]
File: dso_list
Comment 5 Olivier Crête 2012-12-18 18:15:22 EST
Created attachment 665816 [details]
File: environ
Comment 6 Olivier Crête 2012-12-18 18:15:23 EST
Created attachment 665817 [details]
File: limits
Comment 7 Olivier Crête 2012-12-18 18:15:27 EST
Created attachment 665818 [details]
File: maps
Comment 8 Olivier Crête 2012-12-18 18:15:29 EST
Created attachment 665819 [details]
File: open_fds
Comment 9 Olivier Crête 2012-12-18 18:15:31 EST
Created attachment 665820 [details]
File: proc_pid_status
Comment 10 Olivier Crête 2012-12-18 18:15:33 EST
Created attachment 665821 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 16:52:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 17:22:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.